.cursor-pointer {
    cursor: pointer;
}

td, th {
    vertical-align: middle !important;
    text-align: right !important;
}

.old-price {
    color: #a4a4a4;
    text-decoration: line-through;
    font-size: 16px;
    line-height: 22px;
}

.price {
    color: #b11f1f;
    font-size: 1.4rem
}

.datepicker-plot-area {
    font-family: IRANYekan !important;
}

@media print {
    .custom-form {
        width: 660px
    }
}

select {
    font-family: IRANYekan !important;
}

#toast-container * {
    font-family: IRANYekan !important;
}

.dropdown-item {
    float: right;
    text-align: right;
    line-height: 40px;
}

button {
    font-family: IRANSansfanum;
}

.course-section {
    border-top: solid 1px #cccccc;
    margin-top: 15px;
    padding-top: 10px;
}

.course-section:first-child {
    border-top: 0;
    margin-top: 0;
    padding-top: 0;
}

.course-session {
    display: block;
    background-color: #f8f9fc;
    color: #3c4858;
    border: solid 1px #ffffff;
    padding: 8px 15px;
    border-radius: 10px;
    font-size: 14px;
    margin-top: 5px;
    transition: 0.4s;
    -moz-transition: 0.4s;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
}

.course-session:hover {
    color: inherit;
    border-color: #dee2e6;
}

.course-session-details {
    display: flex;
}

.session-title {
    float: right;
    width: 70%;
}

.session-status {
    float: left;
    width: 30%;
    text-align: left;
    font-size: 12px;
}

.session-desc {
    font-weight: bold;
}

.status-text i {
    margin-left: 5px;
    font-size: 16px;
}

.status-text .mdi-lock {
    margin-right: 25px;
    margin-left: 0;
}

.question {
    background-color: #f8f9fc;
    color: #3c4858;
    border: solid 1px #dee2e6;
    border-radius: 8px;
    padding: 10px;
    margin-bottom: 10px;
}

.question-number {
    text-align: center;
    padding: 20px 0;
    font-weight: bold;
    border-bottom: 1px solid #e9ecef;
}

.question-title {
    margin: 15px 0;
}

.question-type {
    padding: 20px 0;
    text-align: center;
    font-size: 0.85rem;
}

.customer-testi.media img {
    height: 250px;
}

.blog .position-relative img {
    height: 250px;
    width: 100%;
}

.work-container img, .courses-desc img {
    height: 300px;
}

.select2-container .select2-selection--single {
    color: #969595;
    height: 40px
}

.modal-body {
    padding: 2rem !important;
}